<template>
  <div class="about">
    <v-container class="hero pt-6">
      <v-row justify="center">
        <v-col xs="12">
          <v-row>
            <v-col class="text-center">
              <h3 class="display-2 pb-6">
                Want to know more about us?<br />
              </h3>
              <span class="title pb-5">
                Contact us at <a href="mailto:loveholdcircle@gmail.com">loveholdcircle@gmail.com</a>
              </span>
            </v-col>
          </v-row>
        </v-col>
      </v-row>
    </v-container>

    <v-container>
      <v-row justify="center">
        <v-col cols="5">
          <v-img :src="require('@/assets/img/circle.png')" class="image" />
        </v-col>
      </v-row>
    </v-container>

    <Footer />
  </div>
</template>

<script>
import Footer from '@/components/Shared/Footer'

export default {
  head() {
    return {
      title: {
        inner: 'About'
      },
      meta: [
        {
          name: 'description',
          content: `${this.appTitle} about circle`,
          id: 'desc'
        }
      ]
    }
  },
  components: {
    Footer
  }
}
</script>

<style lang="scss" scoped>
.about {
}
.section {
  padding: 4rem 0 4rem 0;
  z-index: 9;
  .image-wrap {
    z-index: 9;
  }
}
</style>
